<html>
<head>
    <link rel="stylesheet" href="common.css">
</head>
<body>
<div class="header">
    <div class="header-right">
        <div class="list-link">
            <div class="link-item">
                <a>Gmail</a>
            </div>
            <div class="link-item">
                <a>Images</a>
            </div>
        </div>
        <div class="contain-icon-menu">
            <div class="icon-menu">
                <svg class="gb_Ue" focusable="false" viewBox="0 0 24 24">
                    <path d="M6,8c1.1,0 2,-0.9 2,-2s-0.9,-2 -2,-2 -2,0.9 -2,2 0.9,2 2,2zM12,20c1.1,0 2,-0.9 2,-2s-0.9,-2 -2,-2 -2,0.9 -2,2 0.9,2 2,2zM6,20c1.1,0 2,-0.9 2,-2s-0.9,-2 -2,-2 -2,0.9 -2,2 0.9,2 2,2zM6,14c1.1,0 2,-0.9 2,-2s-0.9,-2 -2,-2 -2,0.9 -2,2 0.9,2 2,2zM12,14c1.1,0 2,-0.9 2,-2s-0.9,-2 -2,-2 -2,0.9 -2,2 0.9,2 2,2zM16,6c0,1.1 0.9,2 2,2s2,-0.9 2,-2 -0.9,-2 -2,-2 -2,0.9 -2,2zM12,8c1.1,0 2,-0.9 2,-2s-0.9,-2 -2,-2 -2,0.9 -2,2 0.9,2 2,2zM18,14c1.1,0 2,-0.9 2,-2s-0.9,-2 -2,-2 -2,0.9 -2,2 0.9,2 2,2zM18,20c1.1,0 2,-0.9 2,-2s-0.9,-2 -2,-2 -2,0.9 -2,2 0.9,2 2,2z"></path>
                </svg>
            </div>
        </div>
        <div class="avatar">
            <div class="border-avatar">
                <img src="unnamed.jpg">
            </div>
        </div>
    </div>
</div>

<div class="body">
    <div class="logo-google">
        <img src="googlelogo_color_272x92dp.png">
    </div>
    <div class="search">
        <div class="input">
            <div class="icon-mic">
                <svg class="goxjub" focusable="false" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                    <path fill="#4285f4"
                          d="m12 15c1.66 0 3-1.31 3-2.97v-7.02c0-1.66-1.34-3.01-3-3.01s-3 1.34-3 3.01v7.02c0 1.66 1.34 2.97 3 2.97z"></path>
                    <path fill="#34a853" d="m11 18.08h2v3.92h-2z"></path>
                    <path fill="#fbbc05"
                          d="m7.05 16.87c-1.27-1.33-2.05-2.83-2.05-4.87h2c0 1.45 0.56 2.42 1.47 3.38v0.32l-1.15 1.18z"></path>
                    <path fill="#ea4335"
                          d="m12 16.93a4.97 5.25 0 0 1 -3.54 -1.55l-1.41 1.49c1.26 1.34 3.02 2.13 4.95 2.13 3.87 0 6.99-2.92 6.99-7h-1.99c0 2.92-2.24 4.93-5 4.93z"></path>
                </svg>
            </div>
        </div>
        <div class="list-button">

        </div>
    </div>
</div>

<div class="footer">
    <div class="footer-top">Vietnam</div>
    <div class="footer-bottom">
        <div class="group-item">
            <div class="item">
                <a>About</a>
            </div>
            <div class="item">
                <a>Advertising</a>
            </div>
            <div class="item">
                <a>Business</a>
            </div>
            <div class="item">
                <a>How Search works</a>
            </div>
        </div>
        <div class="group-item">
            <div class="item">
                <a>Privacy</a>
            </div>
            <div class="item">
                <a>Terms</a>
            </div>
            <div class="item">
                <a>Settings</a>
            </div>
        </div>
    </div>
</div>
</body>
</html>